Bug 239989 - devel/lua-cjson: Add LICENSE
Summary: devel/lua-cjson: Add LICENSE
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koichiro Iwao
URL:
Keywords: easy
Depends on:
Blocks:
 
Reported: 2019-08-20 13:55 UTC by Dmitry Wagin
Modified: 2019-09-30 04:48 UTC (History)
2 users (show)

See Also:
koobs: maintainer-feedback? (osa)
koobs: merge-quarterly?


Attachments
lua-cjson.diff (513 bytes, patch)
2019-08-20 13:55 UTC, Dmitry Wagin
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Wagin 2019-08-20 13:55:28 UTC
Created attachment 206727 [details]
lua-cjson.diff

Add LICENSE
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2019-09-17 09:08:35 UTC
Comment on attachment 206727 [details]
lua-cjson.diff

Approved by: portmgr (maintainer timeout: 1 month, blanket: ports compliance)
Comment 2 Koichiro Iwao freebsd_committer 2019-09-30 01:12:30 UTC
Committed, forgot to include PR number in the commit message.
https://svnweb.freebsd.org/changeset/ports/513278
Comment 3 commit-hook freebsd_committer 2019-09-30 04:48:35 UTC
A commit references this bug:

Author: meta
Date: Mon Sep 30 04:47:52 UTC 2019
New revision: 513316
URL: https://svnweb.freebsd.org/changeset/ports/513316

Log:
  devel/lua-cjson: Revert ?= for USES and COMMENT

  as they're required for the slave ports.

  PR:		239989
  Reported by:	sunpoet

Changes:
  head/devel/lua-cjson/Makefile